html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
    font-family: 'Lato', sans-serif;
    font-family: 'Lobster Two', cursive;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Playfair Display', serif;
    font-family: 'Yeseva One', cursive;
    font-family: 'Gilda Display', serif;
    font-family: 'Barlow Condensed', sans-serif;
    font-family: 'DM Sans', sans-serif;
    font-family: 'Libre Baskerville', serif;
}
/*************NAVBAR**************/
.navbar {
    background-color: #ffffff;
    padding: 10px;
    box-shadow:none;
}
.navbar li a {
    border-bottom: 1px solid transparent;
    margin: 0px 20px;
    font-size: 16px;
    color: #405374;
    font-family: 'Lato', sans-serif;
}
.navbar li a:hover{
    color: #2c3f5f;
    margin: 0 20px;
}

.navbar-toggler-icon{
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(199, 154, 119)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler{
    border-color:#405374;
}
.navbar-brand-flag{
    padding-left: 20px;
    padding-top: 12px;
}
.navbar li a.active {
    color:#405374 !important;
    border-bottom: 2px solid #405374;;
}

.book-btn{
    background-color:rgba(255, 255, 255, 0.76);
    color: #405374;
    padding: 10px 30px;
    border-radius: 3px;
    border:#405374 solid 1px;
    font-size: 18px; 
}
.book-btn:hover{
    background-color:#405374;
    color: white;
    padding: 10px 30px;
    border-radius: 3px;
}

.carousel-2{
    background: url('../img/background.jpg') rgba(0, 0, 0, 0.301);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 700px;
  }
  .carousel-1{
    background: url('../img/flower.jpg') rgba(0, 0, 0, 0.349);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 700px;
  }
  .carousel-3{
    background: url('../img/sunset-1.jpg')rgba(0, 0, 0, 0.37);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 700px;
  }
  .carousel-caption{
    top: 30%;
  }
  .rooms-section{
    margin-top: 100px;
  }
  .book-box{
    width: 350px;
    text-align: center;
    background-color: #405374;
    color: white;
    padding: 15px;
    margin-top: -50px;
    transition-duration: 0.4s;
    transform: scale(1);
  }
  .book-box:hover{
    transition-duration: 0.4s;
    transform: scale(1.02);
  }
  .card1{
    padding: 30px;
  }
  .room-content{
    margin-top: 30px;
  }
  .room-wrapper:hover{
    box-shadow: 0.5rem 0.5rem #405374, -0.5rem -0.5rem #ccc;
  }
  #home-layout{
    background: url("../img/flower.jpg") rgba(0, 0, 0, 0.466);
    background-size: contain;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-blend-mode: multiply;
    padding-bottom: 100px;
    height: 600px;
    display: fixed;
    align-items: center!important;
}
.home-btn{
    background-color:rgba(255, 255, 255, 0.829);
    color: #405374;
    padding: 10px 30px;
    border-radius: 3px;
    border:#405374 solid 2px;
    font-size: 18px; 
}
.home-btn:hover{
    background-color:#405374;
    color: white;
    padding: 10px 30px;
    border-radius: 3px;
}
@media(max-width: 486px){
.book-box{
    width: auto;
  }
  .room-wrapper{
    box-shadow: 0.5rem 0.5rem#405374, -0.5rem -0.5rem #ccc;
  }
  .img-none{
    display: none;
  }
  .about-side-img{
    margin-left: 0px !important;
  }
  #home-layout{
    background-attachment: scroll;
    height: 400px;
  }
  #drinks, .menu-text, .img-about{
    display: none;
  }
  .welcome{
    font-size: 30px !important;
  }
  h1.welcome-1{
    font-size: 60px !important;
  }
  .text-up{
    margin-top: 100px!important ;
  }
  .box{
    align-items: center !important;
    margin-left: 10px;
  }
  #about-layout, #room-layout, #about-1-layout{
    background-attachment: scroll !important;
  }
}
.card-title{
    font-family: 'Playfair Display', serif;
    letter-spacing: 2px;
}
.facility-btn{
    background-color:rgba(255, 255, 255, 0.829);
    color: #405374;
    padding: 5px 15px;
    border-radius: 3px;
    border:#405374 solid 2px;
    font-size: 15px;
 }
 .facility-box:hover {
    background-color: #fff;
    color: black;
    top: -20px;
    transition: top ease 0.5s;
}
.facility-box{
    background-color: #fff;
    transition-duration: 0.4s;
    box-shadow: none;
    border-radius: 0px!important;
    position: relative;
    top: 0;
    transition: top ease 0.5s;
}
/*****ABOUT SECTION********/
#about-layout{
  background: url("../img/taverna-out.jpg") rgba(0, 0, 0, 0.226);
  background-size: contain;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  background-attachment: fixed;
  background-blend-mode: multiply;
  padding-bottom: 100px;
  height: 500px;
  display: fixed;
  align-items: center!important;
}
.tittle-about{
  color: #405374;
  font-size: 45px;
  letter-spacing: 2px;
  font-family: 'Yeseva One', cursive;
}
#about-1-layout{
  background: url("../img/himara.jpg") rgba(0, 0, 0, 0.37);
  background-size: contain;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  background-attachment: fixed;
  background-blend-mode: multiply;
  padding-bottom: 100px;
  height: 500px;
  display: fixed;
  align-items: center!important;
}
.title {
  font-size: 48px;
  color: #405374;
  font-family: 'Yeseva One', cursive;
}
.carousel-fade .carousel-item {
  opacity: 0;
  transition-property: opacity;
  transform: none;
}
.carousel-item {
  position: relative;
  display: none;
  float: left;
  width: 100%;
  margin-right: -100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: transform .1s ease-in-out;
}
/**************ROOM SECTION**************/
#room-layout{
  background: url("../img/himara.jpg") rgba(0, 0, 0, 0.37);
  background-size: contain;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  background-attachment: fixed;
  background-blend-mode: multiply;
  padding-bottom: 100px;
  height: 500px;
  display: fixed;
  align-items: center!important;
}
/**************CONTACT SECTION************/
.contact-box{
  border: 1px solid #3A1D0C;
  padding: 20px;
  background-color: rgb(255, 255, 255);
}
.contact-box:hover {
  box-shadow: 10px 15px rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 10px, rgba(255, 255, 255, 0.82) 0px 15px 12px;
  transition-duration: 0.4s;
} 

/*********RESTAURANT SECTION********/


#restaurant-layout{
  background: url("../img/crw-hero-1800x1005.jpg") rgba(0, 0, 0, 0.404);
  background-size: contain;
  background-size: cover;
  background-repeat: no-repeat;
  background-position:bottom ;
  background-attachment: fixed;
  background-blend-mode: multiply;
  height: 700px;
  display: fixed;
  align-items: center!important;
}

.container .box {
  position: relative;
  width: 275px;
  height: 275px;
  background: #000;
  transition: 0.5s;
  transform-style: preserve-3d;
  overflow: hidden;
  margin-right: 15px;
  margin-top: 45px;
}
.container:hover .box {
  transform: rotateY(25deg);
}
.container .box:hover ~ .box {
  transform: rotateY(-25deg);
}
.container .box:hover {
  transform: rotateY(0deg) scale(1.25);
  z-index: 1;
  box-shadow: 0 15px 25px rgba(0,0,0,0.5);
}
.container .box .imgBx {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.container .box .imgBx:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg,rgba(0, 38, 255, 0.288),#000);
  z-index: 1;
  opacity: 0;
  transition: 0.5s;
  mix-blend-mode: multiply;
}
.container .box:hover .imgBx:before {
  opacity: 1;
}
.container .box .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.container .box .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  padding: 20px;
  align-items: flex-end;
  box-sizing: border-box;
}
.container .box .content h2 {
  color: #fff;
  transition: 0.5s;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 20px;
  transform: translateY(200px);
  transition-delay: 0.3s;
}
.container .box:hover .content h2 {
  transform: translateY(0px);
}
.container .box .content p {
  color: #fff;
  transition: 0.5s;
  font-size: 14px;
  transform: translateY(200px);
  transition-delay: 0.4s;
}
.container .box:hover .content p {
  transform: translateY(0px);
}

.section-empty, .footer-parallax-container.bg-color {
  background-color: #FFF;
  position: relative;
  z-index: 3;
  overflow: hidden;
}
hr.space.s {
  height: 20px;
}
hr.space {
  border: none !important;
  clear: both;
  height: 70px;
  margin: 0;
}

.list-items .list-item:hover {
  background: none;
}
.list-items .list-item:hover, .title-modern h2, .tab-box.inverse .panel, .datepicker-top-left:before, .datepicker-top-right:before, .navbar .nav > li.active {
  border-bottom-color: #405374 !important;
}

.list-items .list-item:hover {
  background-color: rgba(115,115,115,0.02);
}
#drinks{
  background: url("../img/bg-25.jpg") rgba(0, 0, 0, 0.363);
  background-size: contain;
  background-size: cover;
  background-repeat: no-repeat;
  background-position:bottom ;
  background-blend-mode: multiply;
  height: 600px;
  display: fixed;
  align-items: center!important;
}
.welcome-1{
  font-family: 'Gilda Display', serif; 
  font-size: 62px;
}


/**Styling scrollable elements*/

.scroll-container:nth-of-type(even) {
  flex-direction: row-reverse;
}
.js-scroll {
  opacity: 0;
  transition: opacity 500ms;
}

.js-scroll.scrolled {
  opacity: 1;
}

.scrolled.fade-in {
  animation: fade-in 4s ease-in-out both;
}

.scrolled.fade-in-bottom {
  animation: fade-in-bottom 2s ease-in-out both;
}

.scrolled.slide-left {
  animation: slide-in-left 3s ease-in-out both;
}

.scrolled.slide-right {
  animation: slide-in-right 3s ease-in-out both;
}


@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100px);
    transform: translateX(300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
